.article-row {
  width: 100%;
}

.article-row__content {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin: 20px 0;
}

.article-row__title {
  margin: 0 0 10px 0;
}

.article-row__byline {
  margin: 0;
  line-height: 20px;
}

.article-row img {
  width: 200px;
  height: 200px;
  object-fit: cover;
  margin-right: 20px;
}
.article-row__sm-image {
  width: 100px !important;
  height: 100px !important;
}

.article-row hr {
  border-top: 2px solid var(--oij-green);
}

.article-row__excerpt, .article-row__excerpt p {
  font-family: Georgia, serif;
  font-size: 16px;
  color: var(--dark-gray);
}

.article-row__title {
  font-size: 18px;
  line-height: 22px;
}
.article-row__title a {
  color: var(--natural-green);
}
.article-row__title a:hover {
  color: var(--copper);
}

@media (max-width: 600px) {
  .article-row__content {
    flex-direction: column;
  }
  .article-row img {
    width: 100%;
    height: auto;
    object-fit: cover;
    margin: 0 0 20px 0;
  }
}

.article-row--selected {
  filter: grayscale(1);
}
.article-row__selection {

}
.article-row__selection input[id^="selected-"] {
  margin-left: 5px;
  width: 20px;
  height: 20px;
  transform: scale(1.5); /* Makes it 1.5x larger */
  border-color: red;
}

.article-row__selection label[for^="selected-"] {
  margin-left: 10px;
  font-size: 20px;
}

.article-row__selection input[type="checkbox"]:checked {
  accent-color: var(--dark-green);
}

.article-row__newsletter_controls {
  display: flex;
  height: 100%;
  /*float: right;*/
  padding-right: 1rem;
  font-size: 1.25rem;
}

.move_article_up {
}
.move_article_down {
  margin-left: 5px;
}
.remove_article {
  margin-left: 5px;
}

@keyframes slideUp {
  0% {transform: translateY(0)}
  100% {transform: translateY(-300px)}
}
@keyframes slideDown {
  0% {transform: translateY(0)}
  100% {transform: translateY(300px)}
}
@keyframes delete {
  0% {
    transform: translateX(0);
    opacity: 1;
  }
  66% {
    opacity: 1;
  }
  100% {
    opacity: 0;
    transform: translateX(100%);
  }
}

.move-up-target {
  animation: slideUp 600ms ease-in forwards;
  background-color: white;
  z-index: 300;
}
.move-up-previous {
  animation: slideDown 600ms ease-in 200ms forwards;
  background-color: white;
  z-index: 200;
}
.move-down-target {
  animation: slideDown 600ms ease-in forwards;
  background-color: white;
  z-index: 300;
}
.move-down-previous {
  animation: slideUp 600ms ease-in 200ms forwards;
  background-color: white;
  z-index: 200;
}
.delete {
  animation: delete 300ms ease-out forwards;
  & + article {
    animation: slideUp 300ms ease-in 300ms forwards;
  }
}
